

@font-face {
    /*font-family:OpenSans;*/
    /*src: url('../fonts/opensans-regular.ttf');*/
}

/**{transition: all .5s ease}*/
body,html{margin: 0;padding: 0;}
body{ overflow-x: hidden}
h1,h2,h3,h4,h5,p{margin:0;padding:0;}
.g_h3{font-size: 24px; color: #333}
.g_h5{font-size: 18px; color: #666}
ul , li{margin:0;padding:0;list-style: none;box-sizing: border-box;}
img{max-width: 100%;}
a {text-decoration: none!important;}
a:hover {text-decoration: none!important;}
input:focus {outline: none;border: none;}
button:focus {outline:none !important;}

.g_w{width: 1300px;margin: 0 auto; }
.g_th{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.g_f{position: fixed;top:0;z-index: 99999;width: 100%;background: #fff}
.g_f .i-nav{width: 100%}
.g_top{ }
.g_body{ padding-top: 98px; }
.g_p{padding-left: 5.3%;padding-right: 5.3%;}
.g_center{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
.g_absolute{position: absolute;top: 0%;left: 0%;width: 100%;height: 100%}
.g_black{display: block; width: 100%;height: 100%;}
.g_df{display: flex;justify-content: space-between;align-items: center}
.g_red{color:#d6191b}
.line{width: 50px; height: 1px;border-bottom: 1px solid #d6191b;margin: 0 auto;transition: all 1s;}

.container{width: 100%}
.closeVideo{display: none}

#MEIQIA-BTN{display: none!important;}
#MEIQIA-PANEL-HOLDER{right: auto;left: 60px;}

/*导航开始web*/
.webNav{width: 100%;display: none;overflow: hidden}
.webNav *{transition: all 1s;}
.navShear{margin-left: 80px;margin-top: 70px !important;}
.myNav{ width: 100% !important; height :60px;margin: 0;padding: 8px 0 ;position: fixed;top:0; left: 0; background: #fff;z-index: 99999}
.mynavBody{width:100%; height: 100%; position: relative}
.mynavBody h3{margin: 0;height: 100%}
.mynavBody h3 a {height: 100%;margin-left: 10px; display: inline-block;  vertical-align: middle;}
.mynavBody h3 a img {height:60%;width: auto;margin-top: 10px;}
.nav-btn{width: 36px; height: 100%; position: absolute ;top: 0; right: 10px}
.nav-table-cell{width: 100%;height: 100%;}
.nav-table-cell span {display: block; width: 80%; height: 1px; border-top:1px solid #1d2088 ;  margin-top: 11px}
.close span:nth-of-type(1){-webkit-transform: translateY(12px) rotate(45deg);  transform: translateY(12px) rotate(45deg);}
.close span:nth-of-type(2){opacity: 0}
.close span:nth-of-type(3){-webkit-transform: translateY(-12px) rotate(-45deg);  transform: translateY(-12px) rotate(-45deg);}

.mynav-ul {width: 100%;height:0; padding: 0 50px; opacity: 0; overflow: hidden;position: fixed;top:60px; background:rgba(29,32,136,.7);z-index: 10000}
.mynav-ul li {width: 100% ; padding: 8px 0; margin-bottom:4px; border-bottom: 1px solid #fff; }
.mynav-ul li a {color:#fff;font-size: 1em}

.hideNav{
    height: 0;
    opacity: 0;
}
.showNav{
    display: block;
    height: 100%;
    opacity: 1;
}

.pcNav{ position: fixed;width: 100%; height: 98px;background: #fff;z-index: 9999}
.pcNav .g_w{display: flex;justify-content: space-between;align-items: center;}

.pcNav_r{display: flex;position: relative;}
.pcNav_u1{display: flex;}
.pcNav_u1 li{position: relative}
.pcNav_u1 li a{ display: block; min-width: 60px;padding: 0 15px;}
.pcNav_u1 li a h4{ width: 100%;height: 100%; line-height: 98px; font-size: 16px;color: #051233;}
.pcNav_u1 li:hover a h4{ color: #2379d2;}
.pcNav_u1 li.active a h4{ color: #2379d2;}
.pcNav_r_btn {display: flex;align-items: center;}
.pcNav_r_btn a i{ display: block;color: #797979;font-size: 22px;position: relative; transition: .5s all linear}
.pcNav_r_btn a i:before{border-right: 1px solid #797979;padding: 0 10px;}
.pcNav_r_btn a:nth-last-child(1) i:before{border: 0}
.pcNav_r_btn i input{position: absolute;right: 100%; top: 50%;transform: translateY(-50%);
    width: 0; font-size: 16px; border: 0;border-bottom: 1px solid #2379d2; background: #ccc; transition: .5s all ease}
.pcNav_r_btn i.active{color: #2379d2; transition: .4s all ease}
.pcNav_r_btn i.active input{width: 140px;padding: 0 10px;transition: .5s all ease}

.pcNav_u1_2{display: none;position: absolute;top: 100%;left: 0; width: 100vw;  background: rgba(0,0,0,.6);}
.pcNav_u1_2 li{}
.pcNav_u1_2 li a{display: block; height: 48px; padding: 0 18px;color: #fff;line-height:48px; }
.pcNav_u1 li:hover .pcNav_u1_2{display: flex}
.pcNav_u1_2 li:hover a{color: #53a6fd}
.pcNav_u1_move{position: absolute; bottom: 0; width: 0; height: 5px;  background: #53a6fd;transition: .4s all ease}
.pcNav_u1 li:last-child .pcNav_u1_2{ transform: translateX(-9%); }
/*导航结束web*/


/*************footer-s****************/
footer{   padding: 50px 0 20px 0;background: url("../images/ftbg.png") no-repeat; background-size: cover;background-position: center;}
footer .g_w{ padding:0 50px; }
.f-top{display: flex;justify-content: space-between;padding-bottom: 18px;border-bottom: 1px solid #ccc}
footer .f-top > ul  {display: flex;}
footer .f-top > ul > li{width: 149px;}
footer .f-top > ul > li a{display: block;margin-top: 10px;color: #fff;opacity: .5;transition: .4s all ease}
footer .f-top > ul > li a:nth-child(1) {opacity: 1;}
footer .f-top > ul > li a h4{font-size: 16px;margin-bottom: 28px;}
footer .f-top > ul > li a:hover{opacity: 1;transform: translateX(6px);transition: .4s all ease}
.f-r{width: 245px;}
.f-select > .btn-group{width: 100%}
.f-select > .btn-group button{ width: 100%; height: 38px;text-align:left; background: url("../images/select.jpg");background-size: 100% 100%; border-radius: 0}
.f-code{display: flex;margin-top: 18px;}
.f-code1,.f-code2{width: 102px;}
.f-code1{margin-right: 30px;}
.f-code img{  width:100%;}
.f-code p{ color: #fff;opacity: .5;font-size: 12px;margin-top: 10px; text-align: center;}
.f-bottom{ height: 42px; display: flex;justify-content: space-between;align-items: center;color: #fff}
.f-bottom span{  opacity:.5;}
.f-bottom a{ color: #fff; opacity:.5; margin-left: 16px;}
.f-bottom a:hover{ opacity: 1;}
.n-box-r-share{display: flex;align-items: center}

    /*************footer-e****************/



/*分页*/
.fenye{margin: 30px auto;text-align: center}
.fenye ul{overflow: hidden;display: inline-block;}
.fenye ul li { margin: 0 6px; float: left;padding: 6px 12px;border: 1px solid #999}
.fenye ul li a{color: #999}
.fenye ul li.active{background: #026bdd}
.fenye ul li.active a{color: #fff}
.fenye ul li:hover{background: #026bdd}
.fenye ul li:hover a{color: #fff}

.showImg{ position:fixed;height: 80%;padding: 40px;top: 50%;left: 50%;transform: translate(-50%,-50%)scale(0,0);z-index: 999;background: rgba(0,0,0,.5);transition: all 1s}
.showImg img{height: 100%;width: auto}

.fenye a{padding: 6px 8px;  border: 1px solid #999 ; color: #999; display: inline-block;}
.fenye a.active{background: #026bdd;color: #fff}
.fenye a:hover{background: #026bdd;color: #fff}



/**************列表公共样式****************/
.list-item{width: 100%;}
.list-itemImg{width: 100%;overflow: hidden}
.list-itemImg:before{content: '';position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.list-itemImg:after{content: '';position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.list-itemImg img{transition: all 1s}
.list-itemImg:hover img{transform: scale(1.1,1.1);transition: all 1s}
.list-itemTitle a{color:#000}
.list-itemTitle p{min-height: 40px; margin-top: 14px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}


.webMap{padding: 40px 0;}
.webMap-item{margin-top: 30px;}
.webMap-item-title{ padding-bottom: 10px; color: #d6191b; border-bottom: 1px solid #ccc}
.webMap-item ul{display: flex;justify-content: flex-start;flex-wrap: wrap}
.webMap-item ul li {width: 20%;margin-top: 20px;}
.webMap-item ul li a{color: #2a2a2a}
.webMap-item > div{font-size: 20px;margin-top: 20px;font-weight: 600}
.webMap-item > div >ul {font-size: 14px;font-weight: 100}
.webMap-item ul li a:hover{color: #026bdd;transition: all 0s}

/*视频样式*/
.m {
    width: 90%;
    padding-top: 50px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999999;
    background: #000;
    display: none;
}

#my-video {
    display: none
}

.my-video {
    display: none;
}

.my-video-dimensions {
    width: 100%;
    height: auto
}

.m video {
    width: 100% !important;
    height: auto !important;
    position: relative !important;
    object-fit: fill;
    object-posititon: top center;

}

.closeVideo {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 4px;
    top: 2px;
    text-align: center;
    line-height: 40px;
    z-index: 999999999;
}

.closeVideo i {
    font-size: 30px;
    color: #fff
}

.code{ background: #fff;padding: 10px; position: fixed;left:50%; top: 50%; transform: translate(-50%,-50%);  display: none;z-index: 9999}
.code p{color: #1e1e1e;text-align: center}
.code span {position: absolute;right: 0;top: 0}
.code>div{position: relative}

/*@media (min-width:1440px)and (max-width: 1600px){*/

/*}*/
/*@media (min-width:1200px) and (max-width:1440px){*/

/*}*/




.n_item_v1Img{overflow: hidden}
.n_item_v1Bg{position: relative; padding-top:60% ;transition:1s all linear;
    background-size: cover;background-position: center;background-repeat: no-repeat}
.n_item_v1Info{position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;
    display: flex;justify-content: center;align-items: center; background: rgba(5,5,5,.73);transition:.5s all ease}
.n_item_v1Info > div{width: 90%;color: #fff;text-align: center}
.n_item_v1Info > div h4{opacity: 0;color: #fff;font-size: 24px;transform: translateY(-8px);transition:.5s all ease}
.n_item_v1Info > div span{display: block; margin: 12px auto 0 auto; width: 0;height: 1px; background: #f18804;transition:.5s all ease}
.n_item_v1Info > div p{ opacity: 0; font-size: 16px; line-height: 2rem;margin-top: 20px;transform: translateY(8px);transition:.5s all ease}
.n_item_v1Text{margin-top: 22px ; padding-left: 8px;font-size: 18px; color: #000;}
.n_item_v1:hover .n_item_v1Bg{transform: scale(1.05);transition:1s all linear}
.n_item_v1:hover .n_item_v1Info{opacity: 1;transition:.5s all ease}
.n_item_v1:hover .n_item_v1Info > div span{width: 50%;transition:.8s all ease .3s}
.n_item_v1:hover .n_item_v1Info > div p{ opacity: 1; transform: translateY(0);transition:.8s all ease .3s}
.n_item_v1:hover .n_item_v1Info > div h4{opacity: 1; transform: translateY(0);transition:.8s all ease .3s}


.n_item_v2{}
.n_item_v2Img{overflow: hidden;position: relative}
.n_item_v2Bg{padding-top: 73%;background-position: center;background-size: cover;background-repeat: no-repeat;transition:.8s all linear}
.n_item_v2Text{ height: 150px; margin: 30px auto 0 auto;text-align: justify;color: #fff;overflow: hidden}
.n_item_v2Text h5{ font-size: 18px;color: #333; font-weight: 600; transition:.5s all ease}
.n_item_v2Text p{margin-top: 18px; font-size: 16px; color: #666; transition:.5s all ease}
.n_item_v2More{color: #1d2088;display: block; margin-top: 10px; margin-bottom: 10px;transition:.5s all ease}
.n_item_v2:hover .n_item_v2Bg{ transform: scale(1.05); transition:.8s all linear}
.n_item_v2:hover .n_item_v2Text h5{ color: #1d2088; transition:.5s all ease}
.n_item_v2:hover .n_item_v2More{transform: translateX(10px);transition:.5s all ease}


/*.message-from{width: 100%;overflow: hidden}*/
/*.message-from>div{margin-top: 16px;overflow: hidden}*/
/*.message-from>div:nth-child(1){margin-top: 0}*/
/*.message-from input{ height: 42px;line-height: 42px; border: 0;background:#434d99;padding-left: 20px;color: #fff;}*/
/*.message-from input::-webkit-input-placeholder{color: #fff}*/
/*.message-from textarea{border:0;background: rgba(0,0,0,0);padding: 20px;background:#434d99;}*/
/*.form_box1 > input{width: 48%;float: left;}*/
/*.form_box1 > input:nth-child(2){float: right}*/
/*.form_box2 > input{width: 48%;float: left}*/
/*.form_box2 > input:nth-child(2){float: right    }*/
/*.form_box3 > input{width: 100%;}*/
/*.form_textarea > textarea{width: 100%;height: 100px}*/
/*.form_textarea > textarea::-webkit-input-placeholder{color: #fff}*/
/*.message-from .from-submit{width: 114px;height: 42px; margin-top: 10px;float: right; padding: 0;border: 0; line-height: 42px;text-align: center;background: #434d99;color: #fff;font-size: 18px;}*/


.fenye{display:flex;align-items:center;justify-content:center;padding:0}
.fenye li.page-item:first-child>*,
.fenye li.page-item:last-child>*{position:relative}
.fenye li.page-item:first-child>*::before,
.fenye li.page-item:last-child>*::before{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);z-index:2;content:"";font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block}
/*.fenye li.page-item:first-child>*{display:inline-block;transform:rotateY(180deg)}*/
.fenye li.active.disabled{opacity:1}
.fenye li.active span{background-color:#53a6fd;color:#fff}
.fenye li.disabled{opacity:.65}
.fenye li a,
.fenye li span{font-size:14px;margin:0 .5rem;padding:.5rem 1rem;border-radius:4px;color:#777;background-color:#f8f8f8;border:none}
.fenye li a.activ:hover{color:#fff}
.fenye li a:hover{color:#53a6fd;}



.n_item_h1{ margin-top: 22px; height: 194px; position: relative;}
.n_item_h1Img{width: 260px;position: absolute;left: 0;top: 0;overflow: hidden;transition: .5s all ease;}
.n_item_h1Bg{width: 100%; height: 194px;background-size: cover;background-position: center;background-repeat: no-repeat;transition: .5s all linear;}
.n_item_h1Info{padding: 30px 0px 0px 300px; height: 100%; }
.n_item_h1Info > div{ height: 100%; padding: 22px 20px 10px 50px;}
.n_item_h1Info h4{position: relative; padding-bottom: 12px; font-size: 20px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
    color: #333;transition: .5s all ease;}
.n_item_h1Info h4:after{content: '';position: absolute;left: 0;bottom: 0;width: 40px;height: 2px;background: #53a6fd}
.new-iBox{margin-top:8px;color: #373737}
.new-iBox i{margin-right: 6px;}
.new-iBox span{margin-right: 12px;}

.n_item_h1Info p{margin-top: 20px;height:60px;overflow: hidden;color: #666}
.n_item_h1Info>span{display: block;color: #373737;font-size: 14px;margin-top: 10px;transition: .5s all ease;}
.n_item_h1:hover .n_item_h1Img{}
.n_item_h1:hover .n_item_h1Bg{ transform: scale(1.1);transition: .5s all linear;}
.n_item_h1:hover .n_item_h1Info>div{border-color: #1a84d8;transition: .5s all ease;}
.n_item_h1:hover .n_item_h1Info h4{color: #2049bf;transition: .5s all ease;}
.n_item_h1:hover .n_item_h1Info .new-iBox{ color: #2049bf;  transition: .5s all ease;}

.n-panel{background-size: cover;background-position: center; background-repeat: no-repeat}
.n-panel .panel-heading{background: #fff}
.n-panel .panel-title > a.collapsed{color: #666464;}
.n-panel .panel-title > a{ height: 45px;line-height: 45px; position: relative;  color: #fff; padding: 0 22px;background: #53a6fd;}
.n-panel .panel-title > a h5{width: 100%; height: 100%;line-height: 45px; padding-right: 90px;display: flex;justify-content: space-between;
    overflow: hidden;text-overflow:ellipsis;white-space: nowrap; font-size: 16px; }
.n-panel .panel-title > a h5>span{display: inline-block}
.n-panel .panel-title > a h5>span:nth-child(1){width: calc(100% - 100px);overflow: hidden;text-overflow:ellipsis;white-space: nowrap; }
.n-panel .panel-title > a h5>span:nth-child(2){font-size: 14px; width: 100px;text-align: center}
.n-panel .panel-title > a h5>span i{margin-right: 10px;}
.n-panel .panel-title > a >div{ width: 90px;height: 45px; position: absolute;top:0;right: 0px;background: #53a6fd}
.n-panel .panel-title > a >div span{font-size: 14px;display: none}
.n-panel .panel-title > a >div span:nth-child(1){display: inline-block}
.n-panel .panel-title > a >div i{display: inline-block;transform:rotate(0deg);}
.n-panel .panel-title > a >div > div{width: 100%;height: 100%;position: relative;}
.n-panel .panel-title > a.collapsed >div span:nth-child(2){display: inline-block}
.n-panel .panel-title > a.collapsed >div span:nth-child(1){display: none;}
.n-panel .panel-title > a.collapsed >div i{display: inline-block;transform:rotate(90deg);}
.n-panel .panel-title > a.collapsed {background: #e3e3e3;}
.n-panel .panel-title > a.collapsed >div{background: #e3e3e3;}
.n-panel .panel-title > a >div > div span{width: 36px; height: 2px ; display: block; background: #fff;
    position: absolute;top: 50%; left: 50%;margin-left: -18px; margin-top: -1px;}
.n-panel .panel-title > a >div > div span:nth-child(2){transform: rotateZ(0)}
.n-panel .panel-title > a.collapsed >div > div span:nth-child(2){transform: rotateZ(90deg)}
.n-panel .panel-body{padding: 20px 30px ; background: #fff;color: #666}


.n_item_h2{width: 100%;display: flex; align-items: center; padding: 16px 0 ; border-bottom: 1px solid #ccc}
.n_item_h2Time{width: 100px; display: flex;align-items: center;justify-content: center; }
.n_item_h2Time > div{width: 100%; border-right: 1px solid #ccc}
.n_item_h2Time h2{font-size: 44px; font-weight: 100;  text-align: center;color: #272727;transition: .4s  all linear}
.n_item_h2Time p{font-size: 14px;  text-align: center;color: #272727;transition: .4s  all linear}
.n_item_h2Text{width: calc(100% - 100px); padding: 0px 14px;}
.n_item_h2Text h4{   font-size: 16px;color: #1c1b1a;transition: .4s  all linear}
.n_item_h2Text p{ margin-top: 16px; transition: .4s  all linear;
    line-height: 2rem;font-size: 14px;color: #666;opacity: .6}

.n_item_h2:hover h4{ color: #2049bf;transition: .4s  all linear}
.n_item_h2:hover .n_item_h2Time h2{color: #2049bf;transition: .4s  all linear}
.n_item_h2:hover .in_item_h2Time p{color: #2049bf;transition: .4s  all linear}

@media  (max-width:1220px){
    .g_w{width: 95%;margin: 0 auto}
}

@media (min-width:768px) and (max-width:1220px){
    .g_w{width: 95%; margin: 0 auto;}
    .webNav{display: block!important;}
    .pcNav{display: none!important;}
    .g_body{padding-top: 60px;}

    footer .g_w .f-top{flex-direction: column;}
    footer .f-top>ul{flex-wrap: wrap;margin-bottom: 20px;}
    footer .f-top>ul>li{width: 50%;margin-bottom: 20px;}
    .f-r{width: 100%;}
    footer .f-bottom{flex-direction: column;align-items: flex-start;height: auto;padding: 10px 0;}
    .m{width: 90%}
}
@media (max-width:767px){
    .webNav{display: block!important;}
    .pcNav{display: none!important;}
    .g_w{width: 95%; margin: 0 auto;}
    .g_body{padding-top: 60px;}
    footer{padding: 20px 0;}
    footer .g_w{ padding: 0 10px;}
    footer .g_w .f-top{ display: none;}
    footer .f-top>ul{flex-direction: column;}
    footer .f-top>ul>li{width: 100%;margin-bottom: 20px;}
    .f-r{width: 100%;margin-top: 30px;display: block}
    .f-code{flex-direction: column;}
    .f-code1,.f-code2{width: 100%;margin-right: 0;margin-bottom: 20px;}
    footer .f-bottom{flex-direction: column;align-items: flex-start;height: auto;padding: 10px 0;}
    .fenye ul li{margin-top: 10px}
    .m{width: 90%}
    
    .n_item_h1{height: auto;}
    .n_item_h1Img{width: 100%; position: static;}
    .n_item_h1Info{width: 100%; height: auto; padding: 15px 0;}
    .fenye a{padding: 2px 4px;}
    .n-panel .panel-title > a h5>span:nth-child(1){ width: 100%;}
    .n-panel .panel-title > a h5>span:nth-child(2){ display: none;}
}
